<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [genesisErrorTranslator](./foundation-forms.genesiserrortranslator.md)

## genesisErrorTranslator variable

**Signature:**

```typescript
genesisErrorTranslator: ErrorTranslator
```
